/* ========================================================
*
* Melon - Flat & Responsive Admin Template
*
* ========================================================
*
* File: error.css
* Description: Error page (e.g. 404) template styling
*
* ======================================================== */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.error {
  background-color: #f9f9f9;
  padding-top: 20px;
}
.error .title,
.error .footer {
  margin: 0 auto;
  text-align: center;
}
.error .title h1,
.error .footer h1 {
  color: #4d7496;
  font-size: 50px;
  text-shadow: 0 1px 0 #fff;
}
.error .title h1.red,
.error .footer h1.red {
  color: #e25856;
}
.error .title h1.blue,
.error .footer h1.blue {
  color: #54728c;
}
.error .actions {
  max-width: 500px;
  margin: 0 auto;
}
.error .actions .list-group .list-group-item i {
  padding-right: 5px;
}
.error .actions .list-group .list-group-item i.align-right {
  float: right;
  padding-left: 10px;
  padding-right: 0;
}
